-- bootstrap lazy.nvim, LazyVim and your plugins
require("config.lazy")
require("matugen").setup()

--vim.api.nvim_create_autocmd("User", {
-- pattern = "VeryLazy",
--  once = true,
--  callback = function()
--    require("matugen").setup()
--  end,
--})
